<?php
$pagename= "Give Rank";
if (!defined('IN_HK') || !IN_HK)
{
	exit;
}

if (!HK_LOGGED_IN || !$users->hasFuse(USER_ID, 'fuse_sysadmin'))
{
	exit;
}

$data = null;
$u = 0;

if (isset($_POST['rank']))
{
	$user = filter($_POST['user']);
	$rank = filter($_POST['rank']);
	dbquery("UPDATE users SET rank = '".$rank."' WHERE username = '".$user."' LIMIT 1");
	$msg = "Changed ".$user." rank to ".$rank.".";

	}


require_once "top.php";
?>
<h3><?php echo $pagename; ?></h3>
            <div class="box-content">

<?php if(isset($msg)){ ?><?php echo $msg; ?><?php } ?><br>
	
<form method='post' name='rank' action='index.php?_cmd=rango&do=give'>
	
		<h2>Username:</h2><br />
		<input type="text" name="user"><br />
		<br />
		<h2>Rank:</h2><br />
		<select name='rank'  class='dropdown'>
<option value='7'>ENTWICKLER</option>
<option value='6'>COMMUNITY MANAGEMENT</option>
<option value='5'>COMMUNITY MODERATOR</option>
<option value='4'>MODERATOR</option>
<option value='3'>XLER</option>
<option value='2'>VIP</option>
<option value='1'>DUPPO</option>
								    </select><br />
		<br />
		<input type="submit" value="Give Rank">
	</form>




    </div>

<?php

require_once "bottom.php";

?>